
#loader {
  position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
	background-color: rgba(0,0,0,0.7);
	z-index:9999;
    display:block;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#loader::after {
  
  content:'';
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 90px;
  height: 90px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 60px;
  height: 60px;
  margin: -30px 0 0 -30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
	
}